<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
  <h1>Sanber Book</h1>  
  <h2>Social Media Devoloper Santai Berkualitas</h2>
  <p>Belajar dan Berbagi agar hidup ini semakin santai berkualitas</p>
  <h3>Benefit Join di SanberBook</h3>
    <ul>
        <li>Mendapatkan motivasi dari sesama devoloper</li>
        <li>Sharing knowledge dari para mastah Sanber</li>
        <li>Dibuat oleh calon web developer terbaik</li>
    </ul>
  <h3>Cara Bergabung ke SanberBook</h3>
  <ol>
    <li>Mengunjungi Webseite ini</li>
    <li>Mendaftar di <a href="form.html">Sign Up</a> </li>
    <li>Selesai!</li>
  </ol>
</body>
</html>